# storage.hpp File Reference

contains a class that permits arbitrary large data storage More...

`#include "../my_config.h"`
`#include "erreurs.hpp"`
`#include "integers.hpp"`

Go to the source code of this file.

## Classes
class | libdar::storage
| arbitrary large storage structure More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains a class that permits arbitrary large data storage

Definition in file storage.hpp.